@font-face {
    font-family: 'GothamLight';
    src: url('GothamNarrow/GothamNarrow-Light.woff') format('woff'),
         url('GothamNarrow/GothamNarrow-Light.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
   }
@font-face {
    font-family: 'GothamBook';
    src: url('GothamNarrow/GothamNarrow-Book.woff') format('woff'),
         url('GothamNarrow/GothamNarrow-Book.ttf') format('truetype');
    font-weight: bold;
	font-style: normal;
   }
   
@font-face {
    font-family: 'GothamNarrow';
    src: url('GothamNarrow/GothamNarrow-Light.woff') format('woff'),
         url('GothamNarrow/GothamNarrow-Light.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
   }
@font-face {
    font-family: 'GothamNarrow';
    src: url('GothamNarrow/GothamNarrow-Medium.woff') format('woff'),
         url('GothamNarrow/GothamNarrow-Medium.ttf') format('truetype');
    font-weight: bold;
	font-style: normal;
   }

@font-face {
    font-family: 'GothamPro';
    src: url('GothamPro/GothamPro-Light.woff2') format('woff2'),
        url('GothamPro/GothamPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
} 

@font-face {
    font-family: 'GothamPro';
    src: url('GothamPro/GothamPro-Medium.woff2') format('woff2'),
        url('GothamPro/GothamPro-Medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
